/* tabs */
.tabs{width:100%;overflow:hidden;zoom:1;position:relative;margin-top:20px;margin-bottom:20px;z-index:1;}
html.home .tabs{margin-top:10px;}
.tabs dt{float:left;position:relative;margin-top: 1px; margin-right:4px;padding:4px 8px;height:31px;/*line-height:26px;*/ font-weight: 400; font-size:14px;color:#005788;cursor:pointer;border:1px solid #BCE8F1;border-bottom:0;background:#BCE8F1;	font-family: 'Ubuntu Condensed', arial;  /*text-shadow: 1px 1px 0px #FFFFFF;*/}
.tabs dt:hover {background:#F7B322;border-color:#F7B322; color: #444;/*text-shadow: 1px 1px 1px #428BCA;*/}
.iepor_journals .tabs dt.selected,
.iepor_journals .tabs dt.selected:hover,
.iepor_journals-ukr .tabs dt.selected,
.iepor_journals-ukr .tabs dt.selected:hover,  
.iepor_innovations .tabs dt.selected,
.iepor_innovations .tabs dt.selected:hover {cursor:auto;color:#0077bb;background:#D9EDF7;border-color:#fff;z-index:10; margin-top: 1px;}
.tabs dt.selected, .tabs dt.selected:hover {cursor:auto;color:#fff;background:#0077bb;border-color:#0077bb;z-index:10; margin-top: 1px;}
.tabs dt.selected:hover {text-shadow: none; /*1px 1px 1px #fff*/}
.tabs dd{background:#fff;display:none;float:right;width:100%;position:relative;z-index:2;margin:31px 0 0 -100%; }
.tabs dd.selected {display:block;}
.tabs .tab-content{border-top:2px solid #0077bb;overflow:hidden;padding:10px 0px 0px 0px;}
.iepor_journals .tabs .tab-content {padding:10px;}
.iepor_journals-ukr .tabs .tab-content, .iepor_journals .tabs .tab-content  {border:1px solid #fff; padding: 10px 10px 10px 10px;}
.tabs .moduletable { display: block;  margin-top:5px;padding-left:5px;padding-bottom:5px;/*border-bottom:1px solid #bce8f1;*/}
.tabs_clr {clear:both;font-size:0;height:0;line-height:0}
/* sliders */
.sliders {width:100%;border-bottom:solid 1px #c4c4c4;margin:10px 0;}
.sliders .title {background:#e9e7e7 url(../images/arrow-square.gif) no-repeat right -51px;padding:7px 15px;margin:0;font-size:1.2em;line-height:1em;font-weight:bold;border:solid 1px #c4c4c4;border-bottom:none;cursor:pointer;}
.sliders .title:hover {background-color:#e3e2e2;}
.sliders .title.active {background-position:right 5px;}
.sliders .desc {margin:0;padding: 10px 15px 20px;background:#f7f7f7;border-left:solid 1px #c4c4c4;border-right:solid 1px #c4c4c4;}
/* spoilers */
.spoilers {width:100%;}
.iepor_equipment-center div.spoilers {
	padding-bottom: 20px;
}
.spoilers .title {background:#D9EDF7 url(../images/arrow-square.gif) no-repeat right -51px;padding:7px 15px;margin:0;margin-top:10px;font-size:1.2em;line-height:1em;font-weight:bold;border:solid 1px #bce8f1;cursor:pointer; /*color:#005788;*/}
.spoilers .title:hover {background-color:#bce8f1;}
.spoilers .title.active {background-position:right 5px;}
.spoilers .desc {display:none;margin:0;padding: 10px 15px 20px;background:#f3f3f3;border-left:solid 1px #bce8f1;border-right:solid 1px #bce8f1;border-bottom:solid 1px #bce8f1;}